.slider{
    width: 1200px;
    margin: 0 auto 16px;
}
.slider ul li{
    width: 49.3%;
}
.bx-wrapper{
    box-shadow: none;
    border: none;
}
.search{
    display: none;
}

.info{
    width: 1200px;
    margin: 0 auto 50px;
}
.info h2{
    width: 300px;
    height: 70px;
    margin: 0 0 50px;
    font-size: 18px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fe0034;
}
.info ul{
    display: flex;
    flex-wrap: wrap;
    gap: 1.2%;
}
.info ul li{
    width: 24.1%;
    margin: 0 0 1.2%;
}
.info ul li img{
    width: 100%;
}

.contents{
    width: 1200px;
    margin: auto;
    display: flex;
}
body .ec-layoutRole .ec-layoutRole__contents{
    max-width: none;
    width: 1200px;
}
body .ec-layoutRole .ec-layoutRole__left{
    max-width: none;
    width: 200px;
    margin: 0;
}
body .ec-layoutRole .ec-layoutRole__mainWithColumn{
    width: 985px;
    margin: 0 0 0 auto;
}

.leftnav{
    width: 200px;
    margin: 0 0 100px;
}
.leftnav > a{
    margin: 0 0 10px;
    display: block;
}
.leftnav > a img{
    width: 100%;
}
.leftnav form{
    margin: 0 0 10px;
}
.leftnav form input{
    width: 100%;
    height: 40px;
    padding: 5px;
    border: 1px solid #7f7f7f;
}
.leftnav form input:focus{
    outline: none;
}

.category{
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background: #d9d9d9;
}
.category strong{
    width: 100%;
    height: 50px;
    font-size: 18px;
    font-weight: bold;
    background: #a5a5a5;
    display: flex;
    justify-content: center;
    align-items: center;
}
.category ul{
    padding: 20px 0 30px 10px;
}
.category ul li{
    font-size: 14px;
}
.category li + li{
    margin: 10px 0 0;
}

.main{
    width: 1200px;
    margin: 0 0 50px auto;
}
.main_button{
    margin: 0 0 30px;
    border-bottom: 2px solid #000;
    display: flex;
    justify-content: space-between;
}
.main_button li{
    width: 290px;
    height: 60px;
    background: #a5a5a5;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main_button button{
    width: 100%;
    height: 100%;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: .07em;
}
.item{
    display: none;
}
.item.active{
    display: block;
}
.item h3,.item h4{
    width: 500px;
    height: 40px;
    margin: 0 auto 30px;
    font-size: 18px;
    background: #a5a5a5;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item > li{
    margin: 0 0 50px;
}

.item ul{
    display: flex;
    flex-wrap: wrap;
    gap: 1.6%;
}
.item ul li{
    width: 23.8%;
    margin: 0 0 10px;
}
.item img{
    width: 100%;
    margin: 0 0 10px;
}
.item strong,.item p,.item small{
    margin: 0 0 9px;
    font-size: 14px;
    font-weight: 500;
    display: block;
}

@media screen and (max-width:1200px) {

    .slider{
        width: 92vw;
        margin: 0 auto 1.2vw;
    }
    
    .info{
        width: 92vw;
        margin: 0 auto 3.8vw;
    }
    .info h2{
        width: 23vw;
        height: 5.3vw;
        margin: 0 0 3.8vw;
        font-size: 1.7vw;
    }
    
    .contents{
        width: 92vw;
    }
    body .ec-layoutRole .ec-layoutRole__contents{
        width: 92vw;
    }
    body .ec-layoutRole .ec-layoutRole__left{
        width: 15.3vw;
    }
    body .ec-layoutRole .ec-layoutRole__mainWithColumn{
        width: 75.7vw;
    }
    
    .leftnav{
        width: 15.3vw;
        margin: 0 0 13.3vw;
    }
    .leftnav > a{
        margin: 0 0 .7vw;
    }
    .leftnav form{
        margin: 0 0 .7vw;
    }
    .leftnav form input{
        height: 3vw;
        padding: .3vw;
    }
    
    .category{
        padding: .7vw;
    }
    .category strong{
        height: 3.8vw;
        font-size: 1.6vw;
    }
    .category ul{
        padding: 1.5vw 0 2.3vw .7vw;
    }
    .category ul li{
        font-size: 1.5vw;
    }
    .category li + li{
        margin: .7vw 0 0;
    }
    
    .main{
        width: 75.7vw;
        margin: 0 0 3.8vw auto;
    }
    .main_button{
        margin: 0 0 2.3vw;
    }
    .main_button li{
        width: 22.3vw;
        height: 4.3vw;
    }
    .main_button button{
        font-size: 1.7vw;
    }
    .item h3,.item h4{
        width: 38.4vw;
        height: 3.7vw;
        margin: 0 auto 2.3vw;
        font-size: 1.8vw;
    }
    .item > li{
        margin: 0 0 3.8vw;
    }
    .item ul li{
        margin: 0 0 .7vw;
    }
    .item img{
        margin: 0 0 .7vw;
    }
    .item strong,.item p,.item small{
        margin: 0 0 .9vw;
        font-size: 1.5vw;
    }
}

@media screen and (max-width:767px) {
    .slider{
        width: 100%;
        overflow: hidden;
    }
    .slider .bx-wrapper{
        width: 70vw;
    }
    .slider .bx-viewport{
        background: transparent;
        border: 0;
        overflow: visible !important;
        z-index: 1;
    }
    .slider .bx-wrapper{
        margin: 0 0 10.6vw;
        position: relative;
        left: 15vw;
    }
    .slider ul li{
        min-width: 70vw;
    }

    .bx-wrapper .bx-pager.bx-default-pager a{
        width: 1.8vw;
        height: 1.8vw;
        margin: 0 1vw;
    }
    .bx-wrapper .bx-pager{
        bottom: -5vw;
    }

    .search{
        margin: 0 0 3.6vw;
        display: block;
    }
    .search h2{
        margin: 0 0 4vw;
        font-size: 4.8vw;
        font-weight: 500;
        text-align: center;
    }

    .search_button{
        width: 94.6%;
        margin: 0 auto 4vw;
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid #000;
    }
    .search_button li{
        width: 29.3vw;
        height: 8vw;
        background: #a5a5a5;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .search_button button{
        width: 100%;
        height: 100%;
        font-weight: bold;
        font-size: 4.2vw;
        letter-spacing: .07em;
    }

    .search_link{
        width: 94.6%;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        gap: 5.2%;
        display: none;
    }
    .search_link.active{
        display: flex;
    }
    .search_link li{
        width: 21.1%;
        margin: 0 0 4vw;
        text-align: center;
    }
    .search_link li img{
        width: 100%;
        margin: 0 0 2vw;
    }
    .search_link li a{
        font-size: 2.8vw;
        font-weight: bold;
    }

    .info{
        width: 100%;
        margin: 0 auto 6.6vw;
        overflow: hidden;
    }
    .info h2{
        width: auto;
        height: auto;
        margin: 0 0 4vw;
        font-size: 4.8vw;
    }
    .info ul{
        gap: 0;
    }
    .info .bx-wrapper{
        width: 70vw;
    }
    .info .bx-viewport{
        background: transparent;
        border: 0;
        overflow: visible !important;
        z-index: 1;
    }
    .info .bx-wrapper{
        margin: 0;
        position: relative;
        left: 15vw;
    }
    .info ul li{
        min-width: 70vw;
    }

    .bx-wrapper .bx-pager.bx-default-pager a{
        width: 1.8vw;
        height: 1.8vw;
        margin: 0 1vw;
    }
    .bx-wrapper .bx-pager{
        bottom: -5vw;
    }

    .contents{
        width: 100%;
    }
    body .ec-layoutRole .ec-layoutRole__contents{
        width: 100%;
    }
    body .ec-layoutRole .ec-layoutRole__mainWithColumn{
        width: 100%;
    }
    .leftnav{
        display: none;
    }
    .main{
        width: 100%;
        margin: 0 auto 0;
    }
    .main_button{
        width: 94.6%;
        margin: 0 auto 5.3vw;
        border-bottom: 1px solid #000;
    }
    .main_button li{
        width: 29.3vw;
        height: 8vw;
    }
    .main_button button{
        font-size: 4.2vw;
    }
    .item h3,.item h4{
        width: auto;
        height: auto;
        background: none;
        margin: 0 0 4vw;
        font-size: 4.8vw;
    }
    .item > li{
        margin: 0 0 6.6vw;
    }
    .item ul{
        width: 94.6%;
        margin: auto;
        gap: 2%;
    }
    .item ul li{
        width: 32%;
        margin: 0 0 4vw;
    }
    .item > li:first-of-type ul{
        gap: 2%;
    }
    .item > li:first-of-type ul li{
        width: 49%;
    }
    .item > li ul li{
        display: none;
    }
    .item > li ul li:nth-child(-n+6){
        display: block;
    }
    .item img{
        margin: 0 0 2vw;
    }
    .item strong,.item p,.item small{
        margin: 0 0 2.6vw 1.3vw;
        font-size: 3.7vw;
    }
    .item small{
        font-size: 4.2vw;
    }
}